<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>C II 1335, C II 1336, Cl I 1352, O I 1356, Si IV 1394, O IV 1401 - 6 Sub</Description>
    <Type>fu1</Type>
  </Info>
  <Header>
    <Id>T-03006</Id>
    <Size>35</Size>
    <Subregions>6</Subregions>
    <Spectral>1</Spectral>
    <Spatial>1</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>181</StartRow>
    <EndRow>284</EndRow>
    <StartCol>5</StartCol>
    <EndCol>1092</EndCol>
  </Data>
  <Data>
    <SubregionId>2</SubregionId>
    <StartRow>293</StartRow>
    <EndRow>400</EndRow>
    <StartCol>5</StartCol>
    <EndCol>1092</EndCol>
  </Data>
  <Data>
    <SubregionId>3</SubregionId>
    <StartRow>1513</StartRow>
    <EndRow>1660</EndRow>
    <StartCol>5</StartCol>
    <EndCol>1092</EndCol>
  </Data>
  <Data>
    <SubregionId>4</SubregionId>
    <StartRow>1881</StartRow>
    <EndRow>1960</EndRow>
    <StartCol>5</StartCol>
    <EndCol>1092</EndCol>
  </Data>
  <Data>
    <SubregionId>5</SubregionId>
    <StartRow>2985</StartRow>
    <EndRow>3248</EndRow>
    <StartCol>5</StartCol>
    <EndCol>1092</EndCol>
  </Data>
  <Data>
    <SubregionId>6</SubregionId>
    <StartRow>3565</StartRow>
    <EndRow>3744</EndRow>
    <StartCol>5</StartCol>
    <EndCol>1092</EndCol>
  </Data>
</CRS>
